/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-images-comparison {
  padding: 3.2rem 2.4rem;
}
.wpb-item-images-comparison.wpb-item .container {
  max-width: 1350px;
}
.wpb-item-images-comparison .block-title {
  margin: 0 auto 3.2rem auto;
  max-width: 875px;
  text-align: center;
}
.wpb-item-images-comparison .images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.wpb-item-images-comparison .images .image {
  width: calc(50% - 53px);
}
.wpb-item-images-comparison .images img {
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 385px;
}
.wpb-item-images-comparison .images svg {
  width: 106px;
  height: auto;
  margin: 0 1.6rem 52px 1.6rem;
}
.wpb-item-images-comparison .images span {
  font-family: "Palmerlake";
  font-size: 4rem;
  text-transform: uppercase;
}
@media screen and (max-width: 650px) {
  .wpb-item-images-comparison .images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .wpb-item-images-comparison .images .image {
    width: 100%;
  }
  .wpb-item-images-comparison .images .image:first-child {
    margin-bottom: 0.8rem;
  }
  .wpb-item-images-comparison .images .image:first-child + svg {
    -webkit-transform: rotate(90deg) translate3d(30px, 0, 0);
            transform: rotate(90deg) translate3d(30px, 0, 0);
    margin: 0;
  }
}